var searchData=
[
  ['x_5fadvance_5fiter',['x_advance_iter',['../namespacenga__x__func.html#a94f37c1a9e0acaabfde04ad9a4837512',1,'nga_x_func']]],
  ['x_5fcyl2cart',['x_cyl2cart',['../object__box__cyl__m_8f90.html#a17dc919302b5be37f29033f608340edc',1,'object_box_cyl_m.f90']]],
  ['x_5fdone',['x_done',['../namespacenga__x__func.html#a12147e01d7b7e37145a69757292e57e7',1,'nga_x_func']]],
  ['x_5fget_5ftimestepsize',['x_get_timestepsize',['../namespacenga__x__func.html#a50276195a71fedcd4af22e5df910c0fe',1,'nga_x_func']]],
  ['x_5finit',['x_init',['../namespacenga__x__func.html#a939e581f76d89434778319764f09d0a6',1,'nga_x_func']]],
  ['x_5finit_5fstep1',['x_init_step1',['../namespacenga__x__func.html#a59635fdbb8689c805785adef9ab59889',1,'nga_x_func']]],
  ['x_5fmolecular_5fproperty_5finit',['x_molecular_property_init',['../namespacenga__x__func.html#a6f283a5c894d0f21c48fc572732ba9b0',1,'nga_x_func']]],
  ['x_5fpoststep',['x_poststep',['../namespacenga__x__func.html#ac1779c8050ee137f2c334d946280824c',1,'nga_x_func']]],
  ['x_5fprestep1',['x_prestep1',['../namespacenga__x__func.html#adf5b9d82acbc2228b98c032d23fe0e10',1,'nga_x_func']]],
  ['x_5fprestep2',['x_prestep2',['../namespacenga__x__func.html#a9b18644661c79fdbb0dc04dde01abbaa',1,'nga_x_func']]],
  ['x_5fstop',['x_stop',['../namespacenga__x__func.html#acd09d36f90c7a0b48e69d8e989409af4',1,'nga_x_func']]],
  ['xdmf_5fclose_5fall_5fsections',['xdmf_close_all_sections',['../namespacesd__plot__hdf5.html#a91f46df9b7d7d6c38c916f10e822a97c',1,'sd_plot_hdf5']]],
  ['xdmf_5fclose_5flast_5fsection',['xdmf_close_last_section',['../namespacesd__plot__hdf5.html#afd632a236393a45cd6d96847dca6f07d',1,'sd_plot_hdf5']]],
  ['xdmf_5fwrite_5fcomment',['xdmf_write_comment',['../namespacesd__plot__hdf5.html#a30e870a72c193f9e4fd0ac4d51ba363f',1,'sd_plot_hdf5']]],
  ['xdmf_5fwrite_5fcv_5fdata_5fi3',['xdmf_write_cv_data_i3',['../namespacesd__plot__hdf5.html#ae1905f610aa7209b197663af7d6e6826',1,'sd_plot_hdf5']]],
  ['xdmf_5fwrite_5fcv_5fdata_5fr3',['xdmf_write_cv_data_r3',['../namespacesd__plot__hdf5.html#aa12fe16254ed62aceb2f62e5f84d94f4',1,'sd_plot_hdf5']]],
  ['xdmf_5fwrite_5fcv_5fdata_5fr4',['xdmf_write_cv_data_r4',['../namespacesd__plot__hdf5.html#a11cdd3e58ef652ba6bf753944fd06f13',1,'sd_plot_hdf5']]],
  ['xdmf_5fwrite_5fgrid_5ftime',['xdmf_write_grid_time',['../namespacesd__plot__hdf5.html#ad6bf52f9a3f704979fd26c33c0b555dc',1,'sd_plot_hdf5']]],
  ['xerrdv',['xerrdv',['../namespacedvode__f90__m.html#a6696a6700fa2df1ef8d7e55ebb380a95',1,'dvode_f90_m']]],
  ['xsetf',['xsetf',['../namespacedvode__f90__m.html#ada90d658cc89f9084141d3d0550148cd',1,'dvode_f90_m']]],
  ['xsetun',['xsetun',['../namespacedvode__f90__m.html#a105ef78ee98773bd675e586b29f4cc5f',1,'dvode_f90_m']]],
  ['xx_5ftype_5fto_5fstr',['xx_type_to_str',['../namespacedata__xx__defs.html#a5528db132fdfa3dfb58c76629b27a339',1,'data_xx_defs']]]
];
